<script type="text/javascript">

$(document).ready( function () {
    $('#dataTable').DataTable();
} );

$(document).ready(function () {
    $('#example').DataTable();
});
</script>
<?php 
$reportTypeShow = "";
if($_SESSION["bill_types_id"] == 1){
	$reportTypeShow = "Rental";
}
if($_SESSION["bill_types_id"] == 2){
	$reportTypeShow = "Water";
}
?>
<div class="col col-md-12">
<div class="card shadow mb-4">
	<div class="card-header py-3">
		<h6 class="m-0 font-weight-bold text-primary"><?php echo $reportTypeShow; ?></h6>
	</div>
	<div class="card-body card-block">
		<?php 
			include("report_payment.php");
		?>
	</div>
</div>
</div>